package com.brilliance.isc.common.api.diary.service;

import com.brilliance.isc.common.api.diary.vo.DiaryRequestVo;
import com.brilliance.isc.common.api.diary.vo.DiaryResponseVo;
import com.brilliance.isc.common.trndia.vo.DiaVo;

public interface DiaryApiService {

    DiaryResponseVo calcDiaries(DiaryRequestVo diaryRequestVo);

    String calculateDiamodflg(DiaVo diaVo);
}
